5 Replies Latest reply on Mar 26, 2017 5:44 AM by Steve Grisetti

    File is not supported, or the required codec is not installed

    kriztoefur

      I have an error message that is appearing when i try and get into the projects i have built. The error message reads, "This type of file is not supported, or the required codec is not installed" the file type is a "prel" file.